Bug 1886755 - python38:3.8/python38: Update the python 3.8 interpreter to its latest bugfix release 3.8.6
Summary: python38:3.8/python38: Update the python 3.8 interpreter to its latest bugfix...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: python38
Version: 8.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 8.0
Assignee: Charalampos Stratakis
QA Contact: Lukáš Zachar
URL:
Whiteboard:
Depends On:
Blocks: 1883259
TreeView+ depends on / blocked
 
Reported: 2020-10-09 10:40 UTC by Charalampos Stratakis
Modified: 2021-05-18 15:54 UTC (History)
3 users (show)

Fixed In Version: python38-3.8.6-1.module+el8.4.0+8888+89bc7e79
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-05-18 15:53:56 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)

Description Charalampos Stratakis 2020-10-09 10:40:50 UTC
Updating the python 3.8 interpreter to the latest bugfix release will ensure that the interpreter gets the latest bug and security fixes.

Full changelog: https://docs.python.org/release/3.8.6/whatsnew/changelog.html#python-3-8-6

Comment 3 Lumír Balhar 2020-12-03 09:41:19 UTC
The PR is merged. I'm gonna rebuild the module together with other fixes later.

Comment 4 Lumír Balhar 2020-12-04 10:52:59 UTC
I've discovered that this is already included in the module build #8888.

Comment 9 errata-xmlrpc 2021-05-18 15:53:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: python38:3.8 security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:1879


Note You need to log in before you can comment on or make changes to this bug.